--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Provides access to the currently authenticated user.
full_name: Merb::Session#user
is_singleton: false
name: user
params: ()
visibility: public
